<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset=utf-8>
	<meta name=viewport content="width=device-width, initial-scale=1">
	<!-- Google font 'Open Sans' -->
	<link href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,700" rel="stylesheet">
	<!-- font awesome -->
	<link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.0/css/all.css" integrity="sha384-lKuwvrZot6UHsBSfcMvOkWwlCMgc0TaWr+30HWe3a4ltaBwTZhyTEggF5tJv8tbt" crossorigin="anonymous">
	<!-- personal style -->
	<link rel="stylesheet" type="text/css" href="assets/css/style.css">
	<!-- title -->
	<title>FilmHouse Rentals</title>
</head>
<body>
	<header>
		<div class="header__body">
			<img src="assets/img/landingImage.jpg" alt="landingImage">
			<div class="header__body--overlay"></div>
			<div class="header__body--overlay-text">
				<h1>FilmHouse</h1>
				<p>Relax With Us, We Have Your Favourite Movies.</p>
				<a href="#" class="btn btn-white">Explore Movies</a>
			</div>
		</div>
		<div class="header__body-nav clearfix">
			<div class="header__body-nav--logo">
				<div class="logo-box">
					<a href="#"><h1 class="logo">Film<span>House</span></h1></a>
				</div>
			</div>
			<div class="header__body-nav--links">
				<ul>
					<li class="nav-link"><a href="#" class="link1">Home</a></li>
					<li class="nav-link"><a href="#explore" class="link2">Explore Movies</a></li>
					<li class="nav-link"><a href="#footer" class="link3">Contact Us</a></li>
				</ul>
			</div>
		</div>
	</header>
	<main id="explore">
		<section class="movies__section">
			<h2>Explore Movies</h2>
			<div class="movies__body">
				<div class="cards">
					<img src="assets/img/acrimony.jpg" alt="acrimony">
					<div class="name-and-price">
						<p>Acrimony</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent me</a>
					</div>
				</div>
				<div class="cards">
					<img src="assets/img/blackpanther.jpg" alt="blackpanther">
					<div class="name-and-price">
						<p>Black Panther</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent me</a>
					</div>
				</div>
				<div class="cards">
					<img src="assets/img/redsparrow.jpg" alt="redsparrow">
					<div class="name-and-price">
						<p>Red Sparrow</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent me</a>
					</div>
				</div>
				<div class="cards">
					<img src="assets/img/densofthieves.jpg" alt="densofthieves">
					<div class="name-and-price">
						<p>Dens Of Thieves</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent me</a>
					</div>
				</div>
			</div>
			<div class="movies__body">
				<div class="cards">
					<img src="assets/img/commuter.jpg" alt="commuter">
					<div class="name-and-price">
						<p>Commuter</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent me</a>
					</div>
				</div>
				<div class="cards">
					<img src="assets/img/mollygame.jpg" alt="mollygame">
					<div class="name-and-price">
						<p>Molly's Game</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent Me</a>
					</div>
				</div>
				<div class="cards">
					<img src="assets/img/predestination.jpg" alt="predestination">
					<div class="name-and-price">
						<p>Predestination</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent Me</a>
					</div>
				</div>
				<div class="cards">
					<img src="assets/img/rampage.jpg" alt="densofthieves">
					<div class="name-and-price">
						<p>Rampage</p>
						<p>Cost: N50</p>
						<a href="#" class="pay pay-button">Rent Me</a>
					</div>
				</div>
			</div>
		</section>
	</main>
	<footer id="footer">
		<div class="footer__container">
			<div class="about__us">
				<h4>About Us</h4>
				<p>FilmHouse is an online store where movies from all over the world can be rented. Instead of buying a film you will watch once or twice and never see again, you can easily rent them to chill wiht family and friends and have access to it for a month before it expires.</p>
			</div>
			<div class="contact">
				<h4>Contact Us</h4>
				<div class="phone__details">
					<div class="phone__icon">
						<i class="fas fa-phone"></i>
					</div>
					<div class="phone__number">
						<p>08134766076</p>
					</div>
				</div>
			
				<address>
					<div class="location__icon">
						<i class="fas fa-map-marker-alt"></i>
					</div>
					<div class="location">
						<p>3, Wegbo Street,<br>
							Off-Iwaya Road,<br>
							Onike, Yaba,<br>
							Lagos.
						</p>
					</div>					
				</address>
			</div>
		</div>
		<div class="social__container">
			<div class="social__links">
				<a href="https://www.facebook.com/gregtobe">
					<i class="fab fa-facebook-f"></i>
				</a>
			</div>
			<div class="social__links">
				<a href="https://twitter.com/sirr_greg">
					<i class="fab fa-twitter"></i>
				</a>
			</div>
			<div class="social__links">
				<a href="https://www.linkedin.com/in/gregory-otiono-1844b3130/">
					<i class="fab fa-linkedin-in"></i>
				</a>
			</div>
		</div>
		<div class="copyright">
			<p>&copy;2018, Otiono Gregory</p>
		</div>
	</footer>
</body>
</html>